# CKEditor5 Line Height

Provides document preview functionality for multiple file formats, including PDF, DOC, DOCX, XLS, XLSX, PPT, PPTX, and TXT. Previews are rendered using the Google Docs Viewer.

⚠️ Note: This module relies on Google Docs services and may not function properly on a local development environment without internet access or public file URLs.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/document_preview).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](http://drupal.org/project/issues/document_preview)


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

Module provides field formatter for the file field type.

## Maintainers

- Mykhailo Hurei - [ozin](https://www.drupal.org/u/ozin)
